<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Home Page" xml:space="preserve">
        <value>Hauptseite</value>
    </data>
    <data name="Hi, {0}!" xml:space="preserve">
        <value>Hallo {0}!</value>
    </data>
    <data name="Hi!" xml:space="preserve">
        <value>Hallo!</value>
    </data>
    <data name="Inventory" xml:space="preserve">
        <value>Inventur</value>
    </data>
    <data name="Manage Assets" xml:space="preserve">
        <value>Assets verwalten</value>
    </data>
    <data name="Manage Locations" xml:space="preserve">
        <value>Orte verwalten</value>
    </data>
    <data name="Manage Users" xml:space="preserve">
        <value>Benutzer verwalten</value>
    </data>
    <data name="Manage Groups" xml:space="preserve">
        <value>Gruppen verwalten</value>
    </data>
    <data name="Navigate from here or the navigation bar" xml:space="preserve">
        <value>Navigiere von hier oder über die Navigationsleiste</value>
    </data>
    
</root>
